12h = 12h
24h = 24h
abort = interrompi
action = azione
admin_only = Admin only *
allow_editOwnThread = Permetti agli utenti di modificare i propri thread
animated_icons = Immagini animate
appearance = Rappresentazione grafica
arrivaltime = Ora di arrivo
birthdate = Birthday *
birthday = Birthday *
birthdayreminder = Ricorda il Compleanno
calendar = Calendario
calendar_default_view = visualizzazione standard del calendario
calsettingsedit = modifica le impostazioni del calendario
category = Category *
chosecountrytext = Choose Country *
city = citta'
company = azienda
contacts = Contatti
contactspersite = contatti per pagina
contentheader = modifica dati utente
countryat = Austria *
countrybr = Brazil *
countryca = Canada *
countryczech = Czech Republic
countryfrench = France
countrygerman = Germany
countrynl = Netherlands *
countrynorway = Norway *
countrynz = New Zealand *
countrysuisse = Switzerland *
countryus = United States
countryza = South Africa *
currencytxt = Moneta
date = creato
date2 = Data
datefmttxt = formato della data
datetimepref = data/ora/moneta
default_be_participant = Check 'I will participate' *
delete = elimina
details = dettagli
dmyseptxt = separatore della data
edit = modifica
edit_calendar = Modifica le impostazioni del calendario
edit_contact = Modifica le impostazioni dei contatti
edit_datetime = modifica le preferenze su data e ora
edit_forum = Modifica le impostazioni del forum
edit_genforum = Modifica le impostazioni del forum generale
edit_headline = Modifica le impostazioni per il modulo dei canali
edit_todo = Modifica le impostazioni per gli impegni
edit_userdata = Modifica le impostazioni degli utenti
editcontact = modifica le impostazioni dei contatti
edituser = modifica utente
editwebmailsettings = modifica le impostazioni di webmail
email = email
emailandsms = via Email e SMS
emaildelegade = Email delegaded todo items *
enable = Enable *
favcountries = nazioni favorite
female = Female *
firstname = Nome
forum = Forum
from = Da
fromname = Email Dal nome
general = Generale
gensettings = Impostazioni generali
headline = Canali
holidaysel = Schema delle ferie
hourminseptxt = separatore ore e minuti
iconmode = Modo icona<br>(mostra i link come icone)
iconstyle = Stile delle icone
initiallang = Lingua
intervallength = Lunghezza dell'intervallo
language = Linguaggio
lastname = Cognome
level = Livello di abilitazione
log_on = Logging enabled *
log_settings = Logging settings *
logging = Logging *
logo = Logo
mail = [Office] E-mail *
mail_displayEmail = Mostra email (pie' di pagina)
mail_displayUrl = Mostra la Homepage (ipie' di pagina)
mail_header = Soggetto della email
mail_sendFromEmail = Email del mittente
mail_sendFromName = Nome del mittente
male = Male *
maxattachments = max. allegati
minutes = minuti
mobile = Cellulare
mobilenr = Numero del Centro Servizi per la spedizione degli SMS
month = mese
months = mesi
new = nuovo
no = no
noatall = Nessun allarme
num_pages = Numero di pagine da mostrare
num_replies = No. di risposte per pagina
num_threads = No. di thread per pagina
numberemailperpage = Numero di email per pagina
off = off
on = on
onedaybefore = il giorno prima
overview_users = Gestione degli utenti del groupware
password = Password
passwordagain = Password (ancora per verifica)
personaldata = dati personali
picPrefix_error = Il logo deve avere estensione ".jpg" o ".gif"!
pic_error = Il logo puo' avere una dimensione massima di 300x100 pixels!
pop3account = Account POP3
pop3apopauth = Autenticazione via APOP?
pop3host = POP3 Host
pop3pw = POP3 Password
priv = privato
privcity = [Home] City *
privcode = [Home] Zipcode *
privcountry = [Home] Country *
privemail = [Home] E-Mail *
privhobby = [Home] Hobby *
privmobil = [Home] Mobile Number *
privregio = [Home] Region *
privstreet = [Home] Street / Nr. *
privtel = [Home] Phone Number *
proxy_txt = Proxy
pw = Password
pwagain = Password (ancora per verifica)
pwdtooshort = Password must be at leats 6 characters long.\nYou can continue, but the password will not be changed! *
pwnotmatch = Second password doesn't match! *
qsearchoptions = Opzione di ricerca veloce
reminderemail = manda una email di notifica
replytoadress = Indirizzo per le risposte
sameday = stesso giorno
save = Salva
searchnote = <u>Nota:</u><p>Se hai molte righe nel tuo database dei contatti, attivando molte opzioni di ricerca puo' rallentare la tua ricerca veloce.<p>Se non selezioni almeno un'opzione, la ricerca veloce sara' disattivata.
settings = Preferenze
sex = Gender *
show_birthdays = Show birthdays in calendar? *
show_navi_images_lang = *
showcompid = Mostra l'ID dell'azienda
signature = Firma
size = Dimensione
skinassign = Imposta Skin
skinselect = Scegli Skin
smspref = Impostazioni SMS
smtphost = SMTP Host
somemore = Altri
sort = Ordina
subject = Oggetto
telephone = [Office] Phone Number *
threads_lastDays = Mostra i thread dal
timeformat = formato orario
title = Title *
today = oggi
todo_enddate = data
todo_merged_title = Mostra insieme gli impegni propri e a me delegati
todo_order_asc = crescente
todo_order_desc = decrescente
todo_order_title = Ordina tutti per
todo_priority = priorita'
todo_project = progetto
todo_status = stato
usermanager = Gestione utenti
usernametext = Username
usersettings = Impostazioni per utente
usewebmail = Use Webmail for links *
viasms = via SMS
vieemail = via Email
viewfromto = Visualizza il calendario da<br>a
viewmailheader = Visualizza l'header delle email
webmail2_settings_antispam_handbook = *
webmail2_settings_some_default_signature = *
webmailpref = Impostazioni webmail
week = settimana
weeks = settimane
with_email_notify = Con notifica via email
with_logo = Con logo
with_moderators = Con moderatori
with_signature = Con firma
year = anno
yes = Si'
yesallselected = Si', tutti selezionati
yesterday = ieri
